using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Assets.Scripts.Devices.Ant.Pages.CalibrationPages
{
    /// <summary>
    /// 校准失败的处理函数
    /// </summary>
    public class FailureCalibrationPage : ICalibrationPage
    {
        public bool CanHandle(byte calibrationId)
        {
            return (int)calibrationId == 175;
        }

        public void Handle(byte[] dataPayload, AbstractAntDevice device)
        {
            var powerDevice = device as PowerDevice;
            if (powerDevice == null)
                return;


        }
    }
}
